www.ctrt.net > myEClipEs8.5 jDk1.7的问题

myEClipEs8.5 jDk1.7的问题

myeclipse中点击window--preferences--java--install

MyEclipse8.5 就不可能装1.7啊,最高就是1.6没必要装1.7吧。1.6就够你用了

选择Tomcat版本,我们这里选择Tomcat 8.x,注意首先要勾选Tomcat 8.x server 为Enable,不然不起作用! 在Tomcat home directory目录选择之前解压的tomcat解压包即可!

1、设置默认使用的JDK和JRE环境。 具体步骤:菜单window->preferences->java->Installed JRES。 点中了,右边的窗口点ADD按钮,记住选择添加安装了Java目录下的JDK目录,而不是JRE目录。 天价后,在列表中选择你要使用的那个jdk版本即可。 然后C...

MyEclipse自己会带一个JDK,他是eclipse加插件的增强版,就不用安装eclipse了JDK也可以不安装了,但是推荐你安装一个JDK,然后要在MyEclipse里配置一下使用自己安装的JDK,而不是MyEclipse自带的JDK。

myeclipse中点击window-- preferences --java -- installed jre, 右边点击add。 选择standard VM 下面点击next 在下图的弹出框中选择你电脑上面安装的jdk的路径就行了,如下图

Tomcat 6.X下面的JDK最好是指向自己安装的JDK,右边有一个”Add“, JRE name 随便取, JRE name directory:找到你JDK安装路径 如:D:\Java\jdk1.6\jre (注意:不要指向JDK自己安装的JRE路径了,如:D:\Java\jre ),最后OK。

MyEclipse是不是自带JDK这个我不知道 说JDK贯穿整个项目是因为所有代码的编译都需要用到JDK 就是从项目开始到项目结束都离不开JDK 所以说JDK贯穿整个项目

步骤如下: 1、点击菜单栏上的Window 2、选择Preferences 3、选择Installed JREs就能看到了。

你哪听来JDK还中文版的、你用MyEclipse指定就行了、、其它你需要关心什么。。你在MyEclipse菜单上找到Window点进去、然后选择Preferences。。输入JDK选择你的应用服务器、然后在给它分配JDK就行。。。

网站地图

All rights reserved Powered by www.ctrt.net

copyright ©right 2010-2021。
www.ctrt.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com